<?php

namespace App\Modules\UserCompany\Controllers;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class UserCompanyController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index(Request $request): void
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request): void
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(Request $request): void
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request): void
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(Request $request): void
    {
        //
    }
}
